RK-J - Feature #3196

Remove conflict between js snippet and extension
09/11/2023 10:53 AM - Ram Kordale

Status: Closed Start date: 09/11/2023
Priority: Immediate Due date: 10/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

- Enable extension pointing to QA

- go to https://rapidken.ai/demo/js-snippet-explain-term?rapidkenDemo=true
- open copilot

- ask for "list"

- click on 'yes' answer from chatgpt

we should be taken to prod/chatgptplus; instead it goes to gqa/chatgptplus.

History

#1 - 10/09/2023 10:15 AM - Ram Kordale

- Priority changed from Normal to Immediate

#2 - 10/10/2023 05:15 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 10/10/2023 07:54 AM - Ayush Khandelwal
- Tracker changed from Feature to Task

- Status changed from In Progress to New

#4 - 10/10/2023 07:55 AM - Ayush Khandelwal

- Tracker changed from Task to Feature

#5 - 10/10/2023 11:29 AM - Ayush Khandelwal

- Due date set to 10/10/2023

- Estimated time set to 3.00 h

#6 - 10/10/2023 11:32 AM - Ayush Khandelwal

According to the discussion with the ram sir, Snippet has higher priority than extension. If the page is having conflict between which one to show then

show the snippet instead of extension. Add the flag in the snippet code, and at the time of showing the extension check the flag.

#7 - 10/10/2023 11:32 AM - Ayush Khandelwal

- Status changed from New to In Progress

#8 - 10/17/2023 05:10 AM - Ayush Khandelwal
- Due date changed from 10/10/2023 to 10/17/2023

#9 - 10/20/2023 09:16 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#10 - 10/20/2023 09:16 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected
#11 - 10/23/2023 07:06 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#12 - 10/23/2023 11:07 AM - Ram Kordale
- Status changed from Feedback to Closed
